{
    "name": "taeluf/liaison-gui-test",
    "description": "test package for liaison gui",
    "type": "project",
    "autoload": {
        "classmap": [
            "src/"
        ]
    },
    "minimum-stability": "dev",
    "require": {
        "taeluf/liaison-gui": "dev-main",
        "taeluf/user-gui": "v0.3.x-dev"
    }
}
